[Tips] ¿Cómo solucionar el error de MintDesktop 3.2.1 al actualizar?

Vía los foros de LinuxMint, Clem Lefebvre nos muestra como solucionar un error que ocurre al tratar de actualizar MintDesktop 3.2.1 la versión 3.2.2. Esto solo afecta a LMDE.

El error en cuestión es:

E: /var/cache/apt/archives/mintdesktop_3.2.2_all.deb: there is no script in the new version of the package – giving up

Debo aclarar que esto solo debe ocurrir si instalas cualquier compilación del DVD inferior a la realizada en enero del 2011, cosa que no recomiendo ya que puede ocurrir un error debido a la diferencia entre el Kernel del LiveCD y el que se instala en la PC.

Pues bien la solución es esta:

apt update
sudo rm /var/lib/dpkg/info/mintdesktop.prerm
apt install mintdesktop

Y listo!!!

[Tips] ¿Cómo solucionar el error de MintDesktop 3.2.1 al actualizar?

4 comentarios en “[Tips] ¿Cómo solucionar el error de MintDesktop 3.2.1 al actualizar?

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s